<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22154" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22130"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="AV_DetalisVC" customModule="anniversary_Project" customModuleProvider="target">
            <connections>
                <outlet property="bgView" destination="5vf-rc-Vd2" id="vSv-Iw-rvz"/>
                <outlet property="contentLabel" destination="W15-sK-WJr" id="67I-gV-0ym"/>
                <outlet property="imageV" destination="ltl-Sv-gTV" id="ATf-54-MUF"/>
                <outlet property="timeLabel" destination="NRo-ml-BDx" id="725-o5-YPf"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
                <outlet property="wsichsel" destination="OCW-4u-JCn" id="75M-pW-NUK"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Hvg-Af-XOq">
                    <rect key="frame" x="354" y="68" width="40" height="40"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="dismiss_edit"/>
                    <connections>
                        <action selector="back:" destination="-1" eventType="touchUpInside" id="ngs-ed-UcI"/>
                    </connections>
                </button>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="5vf-rc-Vd2">
                    <rect key="frame" x="22" y="128" width="370" height="484"/>
                    <subviews>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="ltl-Sv-gTV">
                            <rect key="frame" x="2" y="2" width="366" height="300"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="300" id="eSr-JC-z1B"/>
                            </constraints>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" alpha="0.5" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2024-5-10" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="NRo-ml-BDx">
                            <rect key="frame" x="20" y="324" width="62" height="16"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="16" id="J6g-BW-Xxc"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="12"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Landing Page Agency Creative" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="W15-sK-WJr">
                            <rect key="frame" x="20" y="348" width="330" height="126"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <switch opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" enabled="NO" contentHorizontalAlignment="center" contentVerticalAlignment="center" on="YES" translatesAutoresizingMaskIntoConstraints="NO" id="OCW-4u-JCn">
                            <rect key="frame" x="301" y="316.5" width="51" height="31"/>
                            <color key="onTintColor" red="0.3596654534" green="0.56422770020000002" blue="0.96082669499999995" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                        </switch>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="W15-sK-WJr" secondAttribute="trailing" constant="20" id="0gh-tb-Ac8"/>
                        <constraint firstItem="W15-sK-WJr" firstAttribute="leading" secondItem="5vf-rc-Vd2" secondAttribute="leading" constant="20" id="2Uh-xm-bzF"/>
                        <constraint firstItem="NRo-ml-BDx" firstAttribute="leading" secondItem="5vf-rc-Vd2" secondAttribute="leading" constant="20" id="3Ga-ib-rnO"/>
                        <constraint firstItem="ltl-Sv-gTV" firstAttribute="top" secondItem="5vf-rc-Vd2" secondAttribute="top" constant="2" id="3yw-HG-62v"/>
                        <constraint firstItem="W15-sK-WJr" firstAttribute="top" secondItem="NRo-ml-BDx" secondAttribute="bottom" constant="8" id="4bV-a6-Vde"/>
                        <constraint firstItem="ltl-Sv-gTV" firstAttribute="leading" secondItem="5vf-rc-Vd2" secondAttribute="leading" constant="2" id="5mx-bU-lV1"/>
                        <constraint firstItem="NRo-ml-BDx" firstAttribute="top" secondItem="ltl-Sv-gTV" secondAttribute="bottom" constant="22" id="Hev-xP-L9e"/>
                        <constraint firstAttribute="trailing" secondItem="OCW-4u-JCn" secondAttribute="trailing" constant="20" id="PvB-J4-xT4"/>
                        <constraint firstItem="OCW-4u-JCn" firstAttribute="centerY" secondItem="NRo-ml-BDx" secondAttribute="centerY" id="RNj-qv-NWr"/>
                        <constraint firstAttribute="bottom" secondItem="W15-sK-WJr" secondAttribute="bottom" constant="10" id="kmj-Li-xPb"/>
                        <constraint firstAttribute="trailing" secondItem="ltl-Sv-gTV" secondAttribute="trailing" constant="2" id="pzs-4o-vjo"/>
                        <constraint firstAttribute="height" constant="484" id="uCK-Os-QbO"/>
                    </constraints>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="RFc-ae-gd2">
                    <rect key="frame" x="75" y="622" width="104" height="104"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="edit_add"/>
                    <connections>
                        <action selector="editBtn:" destination="-1" eventType="touchUpInside" id="drY-N6-hgT"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="RX2-Mj-8t7">
                    <rect key="frame" x="235" y="622" width="104" height="104"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="edit_delete"/>
                    <connections>
                        <action selector="deleteBtn:" destination="-1" eventType="touchUpInside" id="Ibh-CF-GIz"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="RX2-Mj-8t7" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" constant="80" id="15N-mU-zp9"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="Hvg-Af-XOq" secondAttribute="trailing" constant="20" id="3Ip-wm-ZND"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="5vf-rc-Vd2" secondAttribute="trailing" constant="22" id="Far-YW-fEo"/>
                <constraint firstItem="5vf-rc-Vd2" firstAttribute="top" secondItem="Hvg-Af-XOq" secondAttribute="bottom" constant="20" id="QPf-TQ-4ou"/>
                <constraint firstItem="RFc-ae-gd2" firstAttribute="centerX" secondItem="5vf-rc-Vd2" secondAttribute="centerX" constant="-80" id="XTk-7G-Nv4"/>
                <constraint firstItem="RX2-Mj-8t7" firstAttribute="top" secondItem="5vf-rc-Vd2" secondAttribute="bottom" constant="10" id="phG-z7-GTj"/>
                <constraint firstItem="5vf-rc-Vd2" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="22" id="qy4-TF-Wqx"/>
                <constraint firstItem="RFc-ae-gd2" firstAttribute="top" secondItem="5vf-rc-Vd2" secondAttribute="bottom" constant="10" id="u2Z-ZF-nMa"/>
                <constraint firstItem="Hvg-Af-XOq" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="20" id="ukv-H8-opL"/>
            </constraints>
            <point key="canvasLocation" x="130.43478260869566" y="-11.383928571428571"/>
        </view>
    </objects>
    <resources>
        <image name="dismiss_edit" width="40" height="40"/>
        <image name="edit_add" width="104" height="104"/>
        <image name="edit_delete" width="104" height="104"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
